Bug 108004 - WEP Encryption doesn't work with SMC2602W Wireless Network Adapter
WEP Encryption doesn't work with SMC2602W Wireless Network Adapter
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-10-25 23:17 EDT by Rustin Horner
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rustin Horner 2003-10-25 23:17:46 EDT
Description of problem: WEP Encryption doesn't work with SMC2602W Wireless 
Network Adapter

Version-Release number of selected component (if applicable):SMC2602W

How reproducible:Does Not Work

Steps to Reproduce:
I'm unable to get this feature to work unless I disable the WEP option on my D-
link DI-614+ router.
Actual results:N/A

Expected results:N/A

Additional info:  Sorry I couldn't reproduce a fix for this problem.  WEP 
didn't work with the network adapter in all the test releases.
Comment 1 Harald Hoyer 2004-05-06 06:22:01 EDT
did you try it using iwconfig? if yes, then please switch the
component to kernel.
Comment 2 Rustin Horner 2004-05-06 09:57:51 EDT
I did try using iwconfig to configure WEP and had no luck.
Comment 3 Dave Jones 2004-12-08 00:27:16 EST
any improvement with the latest errata kernel ?
Comment 4 Dave Jones 2005-04-16 00:49:10 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.